.MenuRight.ng-move,
.MenuRight.ng-enter,
.MenuRight.ng-leave,
.MenuLeft.ng-move,
.MenuLeft.ng-enter,
.MenuLeft.ng-leave {
  -webkit-transition: 300ms cubic-bezier(0.25, 0.25, 0.75, 0.75) all;
  -moz-transition: 300ms cubic-bezier(0.25, 0.25, 0.75, 0.75) all;
  -ms-transition: 300ms cubic-bezier(0.25, 0.25, 0.75, 0.75) all;
  -o-transition: 300ms cubic-bezier(0.25, 0.25, 0.75, 0.75) all;
  transition: 300ms cubic-bezier(0.25, 0.25, 0.75, 0.75) all;
  position: relative;
  display: block;
}

.MenuLeft.ng-leave.ng-leave-active,
.MenuLeft.ng-move,
.MenuLeft.ng-enter {
  opacity: 0;
  left: -100%;
}

.MenuLeft.ng-leave,
.MenuLeft.ng-move.ng-move-active,
.MenuLeft.ng-enter.ng-enter-active {
  opacity: 1;
  left: 0;
}

.MenuRight.ng-leave.ng-leave-active,
.MenuRight.ng-move,
.MenuRight.ng-enter {
  opacity: 0;
  right: -100%;
}

.MenuRight.ng-leave,
.MenuRight.ng-move.ng-move-active,
.MenuRight.ng-enter.ng-enter-active {
  opacity: 1;
  right: 0;
}

.img-image1,
.img-image2 {
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
  background-repeat: no-repeat;
}

.img-image1 {
  width: 90px;
  height: 90px;
}

.img-image2 {
  width: 220px;
  height: 220px;
}

.button-responsive {
  -ms-text-overflow: ellipsis;
  text-overflow: ellipsis;
}

.name-section {
  word-break: break-word;
  padding-left: 10px;
}

.div-section {
  background-color: #f9f9f9;
}

.div-section2 {
  display: -webkit-box;
  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
  outline: none;
  background-color: #fefefe;
}

.div-section2:hover {
  background-color: #f9f9f9;
}

.div-section,
.div-section1 {
  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
  display: -webkit-box;
  padding-right: 5px;
  outline: none;
}

.div-section1 {
  background-color: #f4f4f4;
}

.div-section:hover,
.div-section1:hover {
  background-color: #fefefe;
}

.footer-link {
  outline: none;
  cursor: pointer;
  opacity: 0.7;
  filter: Alpha(opacity=70);
}

.footer-link:hover {
  opacity: 1;
  filter: Alpha(opacity=100);
}

.show-color {
  font-size: 50px;
  width: 50px;
  height: 50px;
}

.div-nav {
  background-color: #fefefe;
  padding: 8px 16px;
  color: #555;
}

.link-nav {
  cursor: pointer;
  outline: none;
}

.link-nav:hover {
  text-decoration: underline;
  color: #999;
}

.div-iframe {
  height: 100%;
  min-height: 100%;
  width: 100%;
  min-width: 100%;
}

.shadow-sidenav {
  box-shadow: 0 0 5px 2px rgba(0, 0, 0, 0.12);
}

.close-div {
  cursor: pointer;
  background-color: #f9f9f9;
  padding: 18px 2px;
  outline: none;
}

.close-div:hover {
  background-color: #eee;
}

.div-summary-header {
  background-color: #f3f3f3;
  padding: 1% 2%;
}

.div-summary-content {
  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
  padding: 1% 2%;
}

.img-logo {
  height: 40px;
  width: auto;
  object-fit: contain;
}

.icon-section {
  padding: 12px 0px;
}

.switch-section {
  margin: 10px 0px 0px;
  height: 25px;
  padding: 0px;
}

.reveal-animation {
  transition: all 1s;
  outline: none;
  cursor: pointer;
}

.reveal-animation:hover {
  opacity: 0.6;
  filter: Alpha(opacity=60);
}

.div-bot {
  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
}

.div-top {
  border-top: 1px solid rgba(0, 0, 0, 0.12);
}

.div-hover:hover {
  background-color: #f6f6f6;
}

.div-padding {
  padding: 6px 4px;
  word-break: break-word;
}

.div-padding1 {
  padding: 2%;
  word-break: break-word;
}

.div-header {
  font-weight: bold;
  min-height: 0;
  height: 50px;
}

.div-number {
  text-align: center;
  font-size: 24px;
}

.div-label {
  color: rgba(0, 0, 0, 0.54);
}

.div-error {
  background-color: #ffff80;
}

.md-icon-button {
  color: #000;
}

.slider-select {
  border-bottom: 1px solid #dbdbdb;
  font-size: 16px;
  font-family: Arial;
  width: 25%;
  text-align: center;
  padding-bottom: 3px;
  margin-bottom: 20px;
  margin-left: 10px;
  font-weight: 400;
}

.darken-pseudo:after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: block;
  background-color: rgba(0, 0, 0, 0.4);
}

.slider {
  -webkit-appearance: none;
  width: 100%;
  height: 3px;
  border-radius: 3px;
  background: #d3d3d3;
  outline: none;
  opacity: 0.7;
  -webkit-transition: 0.2s;
  transition: opacity 0.2s;
}

.menu_item {
  top: 0;
  width: 70px;
  left: 320px;
  display: flex;
  z-index: 60;
  position: absolute;
  flex-wrap: wrap;
  align-items: flex-start;
  align-content: start;
  justify-content: start;
}

.menu_item_vertical {
  bottom: 50%;
  width: 100%;
  height: 60px;
  left: 0;
  display: flex;
  z-index: 60;
  position: absolute;
  flex-wrap: wrap;
  align-items: flex-end;
  align-content: end;
  justify-content: start;
}

.menu_link_vertical {
  overflow: hidden;
  width: 60px;
  height: 60px;
  text-align: center;
  margin-left: 10px;
  border-radius: 15px 15px 0px 0px;
  padding: 15px 10px 10px 10px;
  cursor: pointer;
  outline: none;
  background-color: #cccccc;
  box-shadow: -9px -8px 24px -12px #000000;
}

.menu_link {
  overflow: hidden;
  width: 70px;
  text-align: center;
  margin-top: 10px;
  border-radius: 0px 15px 15px 0px;
  padding: 12px 12px 12px 8px;
  cursor: pointer;
  outline: none;
  background-color: #cccccc;
  box-shadow: 8px 4px 24px -12px #000000;
}

.menu_footer {
  color: #ffffff;
  text-shadow: 3px 3px 8px #000;
  margin-right: 13px;
}

.text_link {
  font-size: 13px;
  text-overflow: ellipsis;
  font-weight: 600;
  text-transform: capitalize;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  overflow: hidden;
}

.icon_link {
  font-size: 28px;
  margin-bottom: 5px;
  height: 28px;
  width: 28px;
  color: rgba(0, 0, 0, 0.9);
}

.icon_link.ng-hide,
.menu_link_vertical.ng-hide,
.menu_link.ng-hide {
  opacity: 0;
}

.menu_link.ng-hide-remove,
.menu_link.ng-hide-add,
.menu_link_vertical.ng-hide-remove,
.menu_link_vertical.ng-hide-add {
  -webkit-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;
}

.dimensions::-webkit-inner-spin-button, .dimensions::-webkit-outer-spin-button {
    -webkit-appearance: none !important;
    margin: 0 !important;
}

.dimensions {
    -moz-appearance:textfield !important;
}